--- 
vendor: "ESRI"
id: "33"
title: "Field by status"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  fldName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  fldCurrentActivitySatus: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wlbName: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  fldDiscoveryYear: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fldOwnerKind: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  fldOwnerName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  fldNpdidOwner: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cmpLongName: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  cmpNpdidCompany: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fldMainSupplyBase: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  fldHcType: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  fldMainArea: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wlbFactPageUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  fldFactMapUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  fldFactPageUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  wlbNpdidWellbore: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fldNpdidField: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fldGUID: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  fldDateUpdated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fldDateUpdatedMax: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"